. { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 
bold; color: #003399; font-size: 16px} 
.GeoIta12NonC996633B { font-family: Georgia; font-size: 
12px; font-style: italic; font-weight: bold; color: #996633} 
.Ver16CFF0000B 
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: 
FF0000; font-weight: bold} 
.GeoIta13ptC003399 
{ font-family: Georgia; font-size: 13pt; font-style: italic; color: #003399 } 
.Ver12 { font-family: Verdana, 
Arial, Helvetica, sans-serif; font-size: 12px} 
.01DefaVerd10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.Geo16FF0000Bold {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; color: #FF0000}
.VerIta14NonCB { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold ; font-style: italic}
.MsSerif16 { font-family: "MS Serif"; font-size: 16px}
.VerIta14NonC { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; font-style: italic }
.Ver12NonCBold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold }
.VerIta14NonCB { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold ; font-style: italic }
.GeoIta12ptC003399Bold { font-family: Georgia; font-size: 12px; font-style: italic; color: #003399 ; font-weight: bold}
.GeoIta13ptC003399 { font-family: Georgia; font-size: 13pt; font-style: italic; color: #003399}
.Ver12NonCBold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.Ver12CFF0000Bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: FF0000; font-weight: bold}
.MoCor20 {
font-family: "Monotype Corsiva"; 
font-size: 20px
}
.GeoIta17Non {
font-family: Georgia, "Times New Roman", Times, serif; font-size: 17px; font-style: 
italic; font-weight: normal
}
.Padding25 {
	padding-left: 25px;
}
.Padding10 {
	padding-left: 10px;
}
.Padding50 {
	padding-left: 50px;
}
.VerIta14NonC {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; font-style: italic
}
.Ver--1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #999999;
}
.Ver--2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
}
.Ver--1Temp {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
.Ver--2Temp {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.Geo13ptC003399 {
	font-family: Georgia;
	font-size: 13px;
	font-style: normal;
	color: #003399;
	font-weight: normal;
	line-height: normal;

}
.Ver14NonCBold {

font-family: Verdana, 
Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold ; color: #fffffff
}
.FreeStyleScript32 {
	font-family: "Freestyle Script";
	font-size: 32px;
	font-weight: bold;
	color: #4D4246;
}
.Ver11-NonCBold {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold
}
.FreeStyleScript36 {

	font-family: "Freestyle Script";
	font-size: 36px;
	font-weight: bold;
	color: #4D4246;
}
.Ver16NonC003399Bold {
font-family: Verdana, 
Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold ; color: #003399
}
.Ver--1-7C999999 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #999999;
}
.Arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}
.Arial14 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.Ver16NonCBoldIta {
	font-family: Verdana, 
Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;

}
.Ari16NonCBoldIta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	line-height: normal;

}
.Ari18NonCBoldIta {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	line-height: normal;
}
.Ver12C800040Bold {
	font-family: Verdana, 
Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: 800040;

}
.Geo14ptC003399 {

	font-family: Georgia;
	font-size: 14px;
	font-style: normal;
	color: #003399;
	font-weight: normal;
	line-height: normal;
}
.Ver12C003399Bold {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: 003399; font-weight: bold
}
.Ver12CFF0000 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: FF0000; font-weight: normal
}
